/*
 Theme Name:     Impressence Web Studios
 Theme URI:      https://impressence.com.au
 Description:    Divi Child Theme for Impressence Web Studios
 Author:         Impressence Web Studios
 Author URI:     https://impressence.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*@import url('https://rsms.me/inter/inter.css');
html,body { font-family: 'Inter', sans-serif !important; }*/
/*@supports (font-variation-settings: normal) {
  html { font-family: 'Inter var', sans-serif !important; }
}
*/

#footer-info{
	text-align: center;
	float: none;
}

/* Blog formatting - Thank You page (Grid)*/
.et_pb_blog_0 .et_pb_post .entry-title a, .et_pb_blog_0 .not-found-title{
	font-size: 22px;
	margin-bottom: 15px;
	display: block;
}

body .et_pb_blog_0 .et_pb_post div.post-content a.more-link{
	display: block;
	padding-top: 15px;
	color: #00b282!important;
	display: inline-block;
		    font-family: 'Karla',Helvetica,Arial,Lucida,sans-serif!important;
	font-size: 16px!important;
}
.elegantdesign a.more-link {
    font-size: 14px;
    color: #71818c !important;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    float: none;
    display: inline-block;
    padding: 8px 16px;
    border-radius: 60px;
    background-color: #f7f9fb;
    border: 2px solid #e9eff5;
}
 
.elegantdesign a.more-link:hover {
color: #20292f;
}

#skew:before {
    content: '';
    -webkit-transform: skew(0, -7deg);
    transform: skew(0, -7deg);
    position: absolute;
    left: 0;
    right: 0;
    top: -120px;
    height: 340px;
    background: #ffffff;
}
 
.elegantdesign .entry-title {
margin-top: 0px;
padding-bottom: 20px;
}
 
.elegantdesign .et_pb_image_container {
margin: 30px -40px 40px;
}
 
.et_pb_blog_0 .et_pb_post, 
.et_pb_blog_0 .et_pb_post .post-content *{
	padding-right: 35px;
}
 
.elegantdesign .et_pb_blog_grid .et_pb_post {
    margin-bottom: 80px;
    width: 100%;
padding: 40px;
    background-color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-shadow: 0px 20px 150px #d6dee4;
border: none;
text-align:center;
}
 
.elegantdesign .et_pb_post .post-meta {
margin-bottom: 40px;
}

/* Blog formatting - (Full Width)*/

.et_pb_posts .et_pb_post a img, 
.archive .et_pb_post a img, 
.search .et_pb_post a img {
	max-width: 590px;
	height: 350px;
	object-fit: cover;
    float: left;
    padding-right: 20px;	
}
 
.et_pb_posts a.more-link{
	display: inline;
}

.et_pb_posts .et_pb_post{
	background-color: #ffffff;
}

.et_pb_portfolio_item{
	width: 23% !important;
    margin-right: 2% !important;
}

.et_pb_portfolio_0{
	margin-bottom: 0px !important;
}

.et_pb_grid_item{
	margin-bottom: 4% !important;
}

.et_pb_post .post-meta{
	margin-bottom: -10px !important;
}

#logo{ padding: 5px 0px; }

#but-whatwedo{
	width: 49% !important;
	margin-right: 10px;
}

.et_portfolio_image {
 	padding-top: 100%;
 }
 .et_portfolio_image img {
	 position: absolute;
	 height: 100%;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 object-fit: cover;
 }

form._form_29 ._form-content{

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
	text-align: center!important;
}

form._form_29 ._form-content ._form_element{
	text-align: left!important;
}

form._form_29 ._form-content ._form_element:nth-of-type(1),
form._form_29 ._form-content ._form_element:nth-of-type(2){
	    flex-basis: 100%;
	text-align: center!important;
}

form._form_29 ._form-content ._form_element:nth-of-type(3),
form._form_29 ._form-content ._form_element:nth-of-type(4){
	float: none; 
	flex: 2;
    margin: 0 10px;
}

form._form_29 ._form-content ._form_element:nth-of-type(5){
	float: none;
	flex: 1.5;
    margin: 27px 10px 0;
}

form._form_29 ._form-content ._form_element input{
	width: 100%!important;
}
/* .tooltip{
	position: relative;
}
.et_pb_pricing li > span{
	position: relative;
} */

.et_pb_pricing ul li{
	position: relative!important;
	display: block!important;
}
.et_pb_pricing ul li:hover .mytool{
	  visibility: visible;
}

body .et_pb_pricing ul.et_pb_pricing li.et_pb_not_available .mytool{
	color: #fff!important;
}
.et_pb_pricing ul li .mytool{
	   width: 200px;
    background-color: black;
    color: #fff!important;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 28px;
	visibility: hidden;
	font-size: 12px;
	line-height: 1.2;
}
/* body .et_pb_pricing .mytool,
body .tooltip .mytool{
    width: 100%;
    background-color: black;
    color: #fff!important;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 28px;
	visibility: hidden;
	font-size: 12px;
	line-height: 1.2;
}
.et_pb_pricing li:hover .mytool,
.tooltip:hover .mytool {
  visibility: visible;
} */
@media only screen and (max-width: 980px){
	.et_pb_blog_0 .et_pb_post, 
.et_pb_blog_0 .et_pb_post .post-content *{
	padding-right: 0;
}
}

@media only screen and (max-width: 767px){
	.header-content h3{
		font-size: 20px;
   		line-height: 1.5em
	}
	.et_pb_button_two{
		margin: 20px 0 !important;
	}
	.et_pb_posts .et_pb_post a img, 
    .archive .et_pb_post a img, 
    .search .et_pb_post a img{
		max-width: 100% !important;
    	height: 100%;
    	object-fit: cover;
		padding-right: 0;
		margin-top: -5px;
		margin-bottom: 20px;
	}
	.et_pb_post .entry-featured-image-url{
		margin-bottom: 0;
	}
	.et_pb_post .entry-title{
		padding: 20px 15px 0 15px !important;		
	}
	.et_pb_post .post-content{
		padding: 15px;
	}
	#testimonial-2{
		margin-top: 40px;
	}
	.et_pb_portfolio_item{
		width: 100% !important;	
	}
	#but-whatwedo{
	width: 100% !important;
	margin-right: 10px;
}
}

@media only screen and (max-width: 980px){
	.et_pb_posts .et_pb_post a img, 
    .archive .et_pb_post a img, 
    .search .et_pb_post a img{
		max-width: 100% !important;
    	height: 100%;
    	object-fit: cover;
		padding-right: 0;
		margin-top: -5px;
		margin-bottom: 20px;
	}
	.et_pb_post .entry-title{
		padding: 20px 15px 0 15px !important;		
	}
	.et_pb_post .post-content{
		padding: 15px !important;
	}
	.et_pb_portfolio_item{
		width: 100% !important;	
	}
	.et_pb_portfolio_0{
		text-align: center;
	}
	#testimonial-2{
		margin-top: 40px;
	}
	#but-whatwedo{
		width: 100% !important;
		margin-right: 10px;
	}
	#img-website span img,
	#img-strat span img{
		height: 100% !important;
	}
}


@media only screen and (max-width: 1024px) {
	#top-menu li{
		font-size: 12px !important;
	}
	
	#img-website span img,
	#img-strat span img{
		height: 510px;
		object-fit: cover;
	}
	.et_pb_post .entry-title{
		padding: 30px 20px 0 15px !important;
		line-height: 1em !important;
	}
	.et_pb_post .post-content{
		padding: 10px 20px 0 15px;
	}
	.et_pb_posts .et_pb_post a img, 
    .archive .et_pb_post a img, 
	.search .et_pb_post a img{
		max-width: 520px;
	}
	
}

